Bug 14061 - RFE:105-key keyboard should be the default...
RFE:105-key keyboard should be the default...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-16 11:44 EDT by Stelian Pop
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 11:57:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stelian Pop 2000-07-16 11:44:09 EDT
Upon install, the 102-key keyboard is selected as the default. Most (all ?)
keyboards 
have now 105 keys, maybe this should be the default.
Comment 1 Michael Fulbright 2000-07-17 12:18:03 EDT
Thank you for the product suggestion.
Comment 2 Michael Fulbright 2000-09-26 12:10:43 EDT
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED
Comment 3 Michael Fulbright 2000-09-26 12:56:24 EDT
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED
Comment 4 Michael Fulbright 2000-09-26 15:45:18 EDT
Brent please coordinate with teg@redhat.com  on this issue.
Comment 5 Brent Fox 2000-11-17 13:04:35 EST
Fixed in internal builds.  There may be xkeymap problems, so this needs to be
tested.
Comment 6 Brock Organ 2000-12-08 11:57:54 EST
verified fix in qa1206.0 ...

Note You need to log in before you can comment on or make changes to this bug.